Class | Chef::Resource::RemoteDirectory
In: | lib/chef/resource/remote_directory.rb
Parent: | Chef::Resource::Directory

### Methods

cookbook files_backup files_group files_mode files_owner new overwrite purge source

### Public Class methods

new(name, run_context=nil)

### Public Instance methods

cookbook(args=nil)
files_backup(arg=nil)
files_group(arg=nil)
files_mode(arg=nil)
files_owner(arg=nil)
overwrite(arg=nil)
purge(arg=nil)
source(args=nil)

[Validate]